PXT-Editor: Probleme bei hinzufügen von Paketen


#1

Hallo,
Ich bekomme, wenn ich neue Pakete zum PXT-Editor hinzufügen will, bei fast allen Paketen diese Fehlermeldung: "Paket kann nicht geladen werden: Version für * nicht angegeben"
Kann mir jemand sagen was das bedeutet?
Versionsnummer auf dem mini: V1.0
Betriebssystem: Window 10
Benutzter Editor: PXT


#2

Hallo!
Versuch doch bitte einmal ein ganz neues Projekt anzulegen. Manchmal liegt es daran.
Welche PXT URL nutzt du?

Grüße
Jörn


#3

Hmm … war wohl ein Fehler, dass mir die Pakete überhaupt vorgeschlagen wurden. Bei einem neuen Projekt waren die gar nicht mehr zu sehen.
Danke für die Antwort.


#4

Dann teste doch noch mal einen anderen Browser. Vielleicht funktioniert es dann?

Grüße
Jörn